@charset "utf-8";

html, body { margin: 0px; padding: 0px; }

.gs-banner-insta360 {
    position: relative;
    max-width: 1300px;
    margin: 0 auto 20px auto;
}

.gs-banner-insta360 img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}

.gs-banner-insta360 img.gm-banner-img-mob { display: none; }

.gs-banner-insta360 .d-gs-lnk {
    position: absolute;
    font-size: 0px !important;
    opacity: 1 !important;
}

.gs-banner-insta360 .d-gs-lnk:hover { opacity: 1 !important; }

.gs-banner-insta360 .d-gs-lnk::after {
    content: "";
    position: absolute;
    background: hsl(206.57deg 72.44% 43.34%);
    border-radius: 12px;
    opacity: 0;
    mix-blend-mode: plus-lighter;
    transition: all 300ms;
    transform: translateX(-50%);
}

.gs-banner-insta360 .d-gs-lnk.gs-lnk1 {
    left: 34.6%;
    top: 12%;
    width: 13.6%;
    height: 70%;
}

.gs-banner-insta360 .d-gs-lnk.d-gs-lnk.gs-lnk1::after {
    left: 50%;
    bottom: 0%;
    width: 100%;
    height: 19%;
}

.gs-banner-insta360 .d-gs-lnk.gs-lnk2 {
    left: 56.5%;
    top: 12%;
    width: 13.5%;
    height: 70%;
}

.gs-banner-insta360 .d-gs-lnk.d-gs-lnk.gs-lnk2::after {
    left: 50%;
    bottom: 0%;
    width: 100%;
    height: 19%;
}

.gs-banner-insta360 .d-gs-lnk.gs-lnk3 {
    left: 79.2%;
    top: 23%;
    width: 13.6%;
    height: 59%;
}

.gs-banner-insta360 .d-gs-lnk.d-gs-lnk.gs-lnk3::after {
    left: 50%;
    bottom: 0%;
    width: 100%;
    height: 22%;
}

@media screen and (min-width: 960px) {
    .gs-banner-insta360 .d-gs-lnk:hover::after {
        opacity: 1;
        mix-blend-mode: plus-lighter;
        transition: all 300ms;
    }
}

@media screen and (max-width: 1300px) {
    .gs-banner-insta360 { margin: 0 15px 20px 15px; }
}

@media screen and (max-width: 767px) {

    .gs-banner-insta360 { margin: 0 0px 20px 0px; }

    .gs-banner-insta360 img.gm-banner-img-mob { display: block; }
    .gs-banner-insta360 img.gm-banner-img-desk { display: none; }

    .gs-banner-insta360 .d-gs-lnk.gs-lnk1 {
        left: 30%;
        top: 33.8%;
        width: 40%;
        height: 28.5%;
    }

    .gs-banner-insta360 .d-gs-lnk.gs-lnk2 {
        left: 6.8%;
        top: 65%;
        width: 40.3%;
        height: 25.8%;
    }

    .gs-banner-insta360 .d-gs-lnk.gs-lnk3 {
        left: 53%;
        top: 70%;
        width: 40.6%;
        height: 20.8%;
    }

    .gs-banner-insta360 .d-gs-lnk::after { display: none; }

}
